Subject: Re: bug#50184: emacsclient -n should clear the minibuffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Sep 2021 23:56:28 +0200

Eli Zaretskii <[email-masked]> writes:

> There's no way I can see that we could distinguish between messages
> that should stay and those which should go.  I can tell you from my
> experience that I frequently have important messages go when I'd like
> them to stay.

So I think the conclusion here is that we don't want to change the
behaviour here, and I'm therefore closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no